<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Cucumber Playground</title>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
  </head>

  <body>
    <vmd-tab>
      <ion-button>Ingredients</ion-button>
    </vmd-tab>

    <vmd-ingredients-list>
      <vmd-list>
        <ion-list>
          <vmd-ingredients-list-item>
            <vmd-item>
              <ion-item>
                <vmd-label>
                  <ion-label>
                    <h3>Apples</h3>
                    <ion-text>...</ion-text>
                  </ion-label>
                </vmd-label>
              </ion-item>
            </vmd-item>
          </vmd-ingredients-list-item>
          <vmd-ingredients-list-item>
            <vmd-item>
              <ion-item>
                <vmd-label>
                  <ion-label>
                    <h3>Cinnamon</h3>
                    <ion-text>...</ion-text>
                  </ion-label>
                </vmd-label>
              </ion-item>
            </vmd-item>
          </vmd-ingredients-list-item>
        </ion-list>
      </vmd-list>
    </vmd-ingredients-list>

    <vmd-ingredients-detail-card>
      <div>
        <vmd-card
         title="Ingredients Details"
        >
          <ion-card>
            <h3>Apples Details</h3>
            <ion-text>
              An apple is a sweet, edible fruit produced by an apple tree. Apple trees are
              cultivated worldwide and are the most widely grown species in the genus
              Malus.
            </ion-text>
          </ion-card>
        </vmd-card>
      </div>
    </vmd-ingredients-detail-card>

    <vmd-ingredients-detail-card>
      <div>
        <vmd-card
         title="Ingredients Details"
        >
          <ion-card>
            <h3>Cinnamon Details</h3>
            <ion-text>
              Cinnamon is a spice obtained from the inner bark of several tree species
              from the genus Cinnamomum. Cinnamon is used mainly as an aromatic condiment
              and flavouring additive in a wide variety of cuisines, sweet and savoury
              dishes, breakfast cereals, snackfoods, tea and traditional foods.
            </ion-text>
          </ion-card>
        </vmd-card>
      </div>
    </vmd-ingredients-detail-card>
  </body>
</html>
